Modify

Opened 12 years ago

Closed 11 years ago

Last modified 4 years ago

#311 closed enhancement (wontfix)

IPSec using Debian patches

Reported by: jochen@… Owned by: florian
Priority: lowest Milestone: Barrier Breaker 14.07
Component: kernel Version: 2.0
Keywords: IPSec Cc:

Description

It might be an idea to include the patches from Debian (patches 043_ipsec.diff and 060_ipsec_update.diff) to backport IPSec support from 2.6 to 2.4. Then, ipsec-tools can be used for both 2.4 and 2.6 kernels. AFAIK, racoon/setkey has a smaller memory footprint than OpenSwan, so IPSec could be included into a 4MB flash more easily.

Attachments (0)

Change History (4)

comment:1 Changed 12 years ago by nbd

  • Milestone set to 2.0
  • Version changed from 1.0 to 2.0

comment:2 Changed 12 years ago by florian

  • Owner changed from developers to florian
  • Status changed from new to assigned

comment:3 Changed 11 years ago by florian

  • Resolution set to wontfix
  • Status changed from assigned to closed

Not sure it is really worth the try, since there is only one 2.4 target, which will disappear soon.

comment:4 Changed 4 years ago by jow

  • Milestone changed from Attitude Adjustment 12.09 to Barrier Breaker 14.07

Milestone Attitude Adjustment 12.09 deleted

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.